{
  "verseBefore": "Nưq, Ap-ra-haam heq nhonq xok hlêêl goch kađuh, đa ji hlêêl ku varơuq hyioh jăk đơu Ap-ra-haam heq jah nhơơ xuum tuuôq, tuôôy koq lưưp chiuq goch kađuh; ji xôq dơơp Vaq dêq hloay ku khơl adro tuuôq đơu be chiuq goch kađuh, xôq oot jah xưng ji hyioh jăk,",
  "verseAfter": "Kơy heq nhonq hlêêl goch kađuh dơơp hlêêl xanưk ku varơuq hyioh jăk gơmưh xuum tuuôq đơu kơy e jah tuôôy koq lưưp goch kađuh, xôq yuuôl jêêk mo kơy ku khơl adro tuuôq. xôq oot kung hnoq jah 'yo ji hyioh jăk.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 4,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-05-18T09:03:44.054Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 4,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
